Subject: CHAT: RE: [lojban] Re: Transliterations survey

From: "And Rosta" <[email-masked]>
Date: Thu, 16 Aug 2001 21:52:36 +0100

John:
> Andrew Smith scripsit:
> 
> > Quite a good quadri-consonantal cluster in the middle there! I suppose if
> > saying it quickly you might drop the [T], mind you.
> 
> I think dropping the [s] more likely myself.
> 
> > At first, it was pronounced
> > on the television news as [dZunta] as if it was an English word,
> 
> The American announcers said [hunta] pretty much from the beginning, IIRC.
> But they, or their successors made up for it during the war with
> [air&k].

I'd assumed that eye-rack and eye-ran were deliberately and contemptuously
nonaccommodating (mis)pronunciations, like Churchill saying Nazzy or
Narzy instead of Nartsy.

--And.